body {
    background-color: #fff;
}

#header div.links, #header div.categories, #header div.links .menue .dropdown, #header div.categories .menue .dropdown, #header .fixedbar #top_basket, #header #header-compare, body .cmsrotator .page.active, .discountcircle .product .discount-list, #body .morecats dt {
    background-color: #1E90FF;
}

#body .basketsummary .action-row .action-buttons .btn.refresh, span.btn.stepback, span.btn input, span.btn a, #body .product .tocart::before, #body .basket .frombasket + .btn {
    background: #1E90FF none repeat scroll 0 0;
}

#body .product .tocart {
    background: #1E90FF none repeat scroll 0 0;
}

#body .product .tocart input {
    font-size: 12px;
    padding: 5px 4px 5px 25px;
}

#body .product .tocart::before {
    padding-right: 7px;
}

#left strong.h2 {
	background-color: #A9A1A1;
}
#left div.form label{
	width: 100%;
	float: none;
}

#left #box-categorytree > ul > li > a {
    background-color: #a9a1a1;
    display: block;
    font-weight: normal;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 6px 6px 6px 10px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
}


#header .fixedbar,
#footer,
#box-search span.btn {
    background-color: #A9A1A1;
}

#body .product .tocart input {
color: #fff;
}

#body .box .subcatnocol li:hover a, #body .box .subcatnocol li a:hover, #body .locator a.active, #body .locator a:hover, #body .product.details .cost big, #body .locator .listlayoutswitch a.active, #body .locator .locbody a.active {
    color: #303030;
}

#header .fixed a::before {
	color: #fff;
}

#box-search form .txt,
#header #box-search {
    background-color: #f7f7f7;
}

.oxid #top_basket::before {
    background: transparent;
    color: #ff0000;
}

.oxid #top_basket {
    margin: 16px 0 0;
}

#test_TopBasketTotal > div:last-child {
    font-weight: bold;
}

ul.tree li a::before {
    display: none;
}

#test_TopBasketTotal .taxnote {
    font-size: 13px;
}

.oxid #top_basket::before {
	top: 3px;
    font-size: 50px;
}

.oxid #top_basket.full #test_TopBasketItems {
	top: 18px;
}

#body .product.details h1 {
    text-transform: none;
}

#body .product.details .cost big {
    font-size: 28px;
}

#body .product.details .cost big {
    padding-top: 0;
}

#body .product.details .cost #test_product_price_netto {
	font-size: 20px;
}

#body .ordersteps.orderstepsswapped dl.active {
    border-color: #ff0000;
}

form.newsletter-form .form > label {
	display: none
}

.box-wrapper form.newsletter-form span.btn {
    display: block;
    float: right;
    position: absolute;
    top: 6px;
    right: 11px;
}

form.newsletter-form .form span.btn input {
    padding: 5px;
}

#left form.newsletter-form div.form input.txt {
	float: none;
}

/* zruseni leveho odsazeni */
#content {
    padding-left: 0;
}

#left {
    width: 244px;
}

form.newsletter-form span.btn input,
#body .basketsummary .action-row .action-buttons .btn.remove,
#body .basketsummary .sumrow.voucherrow .btn.remove a,
#body .basketsummary .action-row .action-buttons .btn.refresh,
#body .basketsummary .voucheradd .btn {
	background-color: #303030;
}

#left div.form input.txt {
    width: 150px;
}

/* fixed menu */
#header div.bar.fixedbar {
    max-width: 1280px;
    margin: 0 auto;
    float: none;
}

#header div.bar.fixedbar::before {
    background-color: #808080;
    content: "";
    height: 48px;
    left: 0;
    position: absolute;
    width: 100%;
}

#header .fixed {
    width: auto;
    float: right;
    background-color: #808080;
}

#header .links-wrap {
    width: auto;
    float: left;
}

.fixedright #header .fixed > div {
    float: left;
}

.box-small-account {
    margin-right: 6px;
}

.currency {
    border-right: 1px solid transparent;
}

#header .fixed #box-search span.btn::after {
    top: 12px;
}

#header #box-search {
	float: right;
}

#header .fixed #box-search,
#header .fixed #box-search span.btn,
#header .fixed #box-search span.btn input,
#header .fixed #box-search form .txt {
    height: 38px;
}

#header .fixed #box-search {
    top: 5px;
}

body.contact-page #body table.form textarea,
body.contact-page #body table.form input,
#body form[name="emailform"] table.form textarea,
#body form[name="emailform"] table.form input {
    width: 570px;
}

#body table.form textarea {
    min-height: 300px;
    border: 1px solid #e0e0e0;
}

#body table.form textarea:focus {
    border: 1px solid #666;
}

#body .product{
	    height: 385px;
}

#body .product.third tt{
	display: block;
	padding: 2px 0;
}

.product .discount-list{
	top: 55px;
}